API ReferenceAuth
Sign up
Create a new user account
Path Parameters
appUid*string
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/auth/signup" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "password": "stringst" }'{ "uid": "string", "email": "user@example.com", "fname": "string", "lname": "string", "status": "string", "auth": { "accessToken": "string", "refreshToken": "string", "activeOrgUid": "string" }, "orgUid": "string", "org": { "uid": "string", "name": "string" }}